## nd 0.8.2

=== debian/changelog ===
nd (0.8.2-8) unstable; urgency=low

  * Set Standards-Version to 3.9.7, no changes.
  * Use debhelper in compatibility level 9.
  * debian/control: Reference a VCS location via secure transmission.
  * debian/copyright: Fix spaces in short license names.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Tue, 05 Apr 2016 16:37:55 +0200

nd (0.8.2-7) unstable; urgency=medium

  * Standard 3.9.5.
  * debian/compat: Raise to 8.
  * debian/control:
    + Update the fields Vcs-*.
    + Raise Build-Depends to 8 for debhelper.
  * debian/copyright: Present day standard.
  * debian/rules: Export compiler flags for hardened builds.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 09 May 2014 22:31:14 +0200

nd (0.8.2-6) unstable; urgency=low

  * Implement support for digest authentication.
    + debian/patches/50_manpage.diff: Remove the outdated section BUGS.
    + debian/patches/60_digest_support.diff: New file.
    + debian/patches/63_digest_autotools.diff: New file.
    + debian/patches/65_autotools_update.diff: New file.
    + debian/NEWS: New file.
  * debian/control:
    + Add a build dependency on libmhash-dev.
    + Updated description.
  * Correction to built-in help text on access methods:
    + debian/patches/55_update_method_help.diff: New file.
  * Standards 3.8.4: No changes.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Thu, 15 Apr 2010 23:40:06 +0200

nd (0.8.2-5) unstable; urgency=low

  * debian/control:
    - Downgrade build dependency to require 'debhelper (>= 7)'.
    - Add Vcs-* pointers to 'collab-maint' at Alioth.
  * debian/copyright: Include apparently particular license for 'nd.1'.
  * debian/patches/*:
    - Three spelling errors in manual page 'nd.1'.
    - Make 'dpatch formed' description bare: remove prepended hashes.
  * Migrate to source format "3.0 (quilt)":
    - Remove build dependency on quilt.
    - debian/rules: Replace "dh --with quilt" by "dh".
    - debian/source/format: New file.
    - debian/README.source: Remove no longer needed file.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Tue, 26 Jan 2010 11:57:42 +0100

nd (0.8.2-4) unstable; urgency=low

  * Fixed a segmentation fault. (Closes: #366914)
    - Patch contained in debian/patches/40_missing_digest.diff
    - Comment created in README.Debian.
  * Exclusion of useless README from upstream source.
  * Addition of debian/patches/50_manpage.diff.
  * Altered patch comments according to DEP-3.
  * Reformulation of package description.
  * Removed unneeded debian/nd.docs.
  * Reworked the copyright notice in debian/copyright according to DEP-5.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Sun, 20 Dec 2009 23:56:39 +0100

nd (0.8.2-3) unstable; urgency=low

  * New maintainer. (Closes: Bug#541055)
  * Compatibility 7. (Closes: Bug#408084)
  * Standards-Version 3.8.3.
  * A file debian/README.source.
  * Migration to patching managed by quilt.
  * Migration to use of dh, version 7.
  * Several casts (char *) and (xmlChar *) to avoid compiler warnings.
  * Introduced program switch "-h" for command line help.
  * Detection of EOT = 0177 in auth.c.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Thu, 10 Dec 2009 11:37:19 +0100

nd (0.8.2-2) unstable; urgency=low

  * improve package description. Thanks to <zorglub@via.ecp.fr>
    closes: Bug#209808

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  1 Dec 2004 22:46:26 +0900

nd (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  5 Jan 2004 22:17:20 +0900

nd (0.7.1-1) unstable; urgency=low

  * New upstream release
  * fix segfault for unknown HTTP authentication. closes: Bug#215712

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 15 Oct 2003 02:03:57 +0900

nd (0.7.0-2) unstable; urgency=low

  * fix FTBFS with gcc-3.3: Uses multiline strings (main.c:ND_USAGE)
    closes: Bug#197614

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 16 Jun 2003 21:41:54 +0900

nd (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu,  6 Mar 2003 23:35:02 +0900

nd (0.6.0+20030223-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 24 Feb 2003 00:21:00 +0900

nd (0.6.0-2) unstable; urgency=low

  * update debian/copyright MPL 1.1/GPL 2.0/LGPL 2.1

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  9 Oct 2002 23:39:31 +0900

nd (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  9 Oct 2002 11:35:20 +0900

nd (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 14 Mar 2002 01:25:14 +0900

nd (0.4.1-1) unstable; urgency=low

  * Initial Release. closes: Bug#136146

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 28 Feb 2002 23:51:00 +0900
