=== debian/control ===
Source: nd
Section: net
Priority: optional
Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends: debhelper (>= 9), libxml2-dev, libmhash-dev
Standards-Version: 3.9.7
Homepage: http://gohome.org/nd/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/nd/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/nd/trunk/

Package: nd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: small command line interface to WebDAV servers
 nd is a command line tool to issue queries to a WebDAV server.
 .
 WebDAV stands for "Web-based Distributed Authoring and Versioning"
 (RFC 2518). It is a protocol built on top of HTTP, allowing users
 to collaboratively edit and manage files on remote web servers.
 .
 nd can be used to retrieve, submit, remove, and lock individual
 files, as well as retrieving information about them. It also
 supports proxying, as well as the authentication methods 'Basic'
 and now 'Digest' for protecting against unsolicited access.
 .
 It is smaller than the alternative tool Cadaver. However, nd has
 neither an interactive mode, nor has it support for SSL or TLS
 encrypted transmissions, but it is well suited for use in scripts.
 .
 nd is dependent on libxml2 and libmhash2.
