=== debian/watch ===
version=3
http://www.gohome.org/nd/nd-(.*)\.tar\.gz	debian	uupdate
